import 'package:flyinsono/architecture/states/states.dart';
import 'package:flyinsono/js_platform/methods.dart';

import 'base.dart';

class ResetTokenHandler extends MethodHandlerBase {
  ResetTokenHandler() : super(TargetMethodName.ResetToken);
  @override
  void execute(List<String> args) {
    Store.user.setToken('');
  }
}
